[EPIC] Mo6inbHui popatok - User story #5666

User story # 5529 (Reopen): logatn MOXUBICTb NPV BUKOHAHHI KOHTPOO BIAMITUTY, WO TOBAp BiACYTHI (Pi3NYHO HA NnaHorpami B MarasuHi
Jopo6ka noriku 3BiTy KOHTpONb
01/08/2024 07:15 - & llya Lepkin-Titov

Status: Reopen Start date: 01/08/2024
Priority: Normal Due date:

Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 0.00 hour
Category: Analytics table Week number:

Client:

Description

BB: [lopobutun noriky 3BiTy KOHTpOsb, 3rigHO 3 0OAAHOK MOXMBICTIO BiAMiYaTV HAsBHICTL TOBAapy B BUKNaALi.

DyHKLiOHaNbHICTDb:
1. Ons nonie "Ha obnagHaxHi" i "Po3TawysaHHs" nopatu napametp "-".
1. B Takomy BMNanky BUAINSATA NONS YEPBOHUM KO/IbOPOM.
2. Yci KONoHKuM, okpiM 3anywky, noBuHi 6yTu nycTi, sikwo B nons "Ha obnagHaHHi" i "Po3TalyBaHHs" nepenaeTcbs
3. B 3annwok BnBoaMMO akTUYHWIA NOKa3HUK.

History

#1 - 02/08/2024 01:04 - & llya Lepkin-Titov

- Target version changed from Release 110 to Release 109

#2 - 08/08/2024 08:35 - # Artem Kulibaba
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Artem Kulibaba to # Pavio Scherbatyuk

Jopobue 3anuc HOBOro napameTpy KOHTponio "presentOnEquipment”
Jopobue hopMyBaHHS 3BiTY 3 y4acTio HOBOroO napameTpy

MoxnmBo HeobxiaH onepepodbuTn KONbopHU.

TecbTyBaB Ha obnanHaHi KOHTPOb_2 MarasuHy 46_3aiuesa 1-A B [lemoPy.

#3 - 09/09/2024 09:24 - 4 Pavlo Scherbatyuk
- File 5666.png added
- Status changed from Ready for testing to Reopen

- Assignee changed from # Pavlo Scherbatyuk to # Aleksandr Tsymbalyuk

O6roBopunu Ha 3ycTpidi po3pobKK, AOMOBUANCH WO BCi AaHi 3aNMWAEMO, YEPBOHUM BUAINSEMO Nuwwe KoMipky "Ha obnagHaHHi".
Hapasi komipka "Ha o6nagHaHHi" po3gpapb0oByeTbCA XKOBTUM KONIbOPOM.
#4 - 24/09/2024 09:13 - # Pavlo Scherbatyuk
- Target version changed from Release 109 to 27 mobile
